
/* Class = "NSSearchField"; ibShadowedToolTip = "filter apps and folders list by name"; ObjectID = "0N8-PD-gEj"; */
"0N8-PD-gEj.ibShadowedToolTip" = "filter apps and folders list by name";

/* Class = "NSTextFieldCell"; title = "99"; ObjectID = "0Zs-V7-dBY"; */
"0Zs-V7-dBY.title" = "99";

/* Class = "NSMenuItem"; title = "Mostra tutto"; ObjectID = "0jL-7Q-YS8"; */
"0jL-7Q-YS8.title" = "Show All Rules";

/* Class = "NSTextFieldCell"; title = "OGGETTI GESTITI"; ObjectID = "1hm-YE-yu1"; */
"1hm-YE-yu1.title" = "MANAGED OBJECTS";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayName = "predicate"; ObjectID = "45J-dX-qcC"; */
"45J-dX-qcC.ibShadowedDisplayName" = "predicate";

/* Class = "NSMenuItem"; title = "Delete Rule"; ObjectID = "6GR-7w-Txu"; */
"6GR-7w-Txu.title" = "Delete Rule";

/* Class = "NSButtonCell"; title = "Simulatore Flow"; ObjectID = "7dg-le-7Wb"; */
"7dg-le-7Wb.title" = "Flow Simulator";

/* Class = "NSMenuItem"; title = "Move Selected Apps to Apps Group..."; ObjectID = "8Uw-hh-Fb3"; */
"8Uw-hh-Fb3.title" = "Move Selected Apps to Apps Group...";

/* Class = "NSTextFieldCell"; title = "Rules"; ObjectID = "8V7-4F-Lkr"; */
"8V7-4F-Lkr.title" = "Rules";

/* Class = "NSTextFieldCell"; title = "Added Today"; ObjectID = "Akz-nq-Czm"; */
"Akz-nq-Czm.title" = "Added Today";

/* Class = "NSMenu"; title = "Copia politica da..."; ObjectID = "B6F-Kc-wft"; */
"B6F-Kc-wft.title" = "Copy policy from...";

/* Class = "NSMenuItem"; title = "Permetti tutte le connessioni"; ObjectID = "Bis-Wm-3O7"; */
"Bis-Wm-3O7.title" = "Allow all connections";

/* Class = "NSTextFieldCell"; title = "comment"; ObjectID = "Dil-rQ-wyQ"; */
"Dil-rQ-wyQ.title" = "comment";

/* Class = "NSMenuItem"; title = "Ask - Pass - Block"; ObjectID = "EQb-wW-6U0"; */
"EQb-wW-6U0.title" = "Ask - Pass - Block";

/* Class = "NSTextFieldCell"; title = "Outbound Rules"; ObjectID = "EwV-cZ-vMa"; */
"EwV-cZ-vMa.title" = "Outbound Rules";

/* Class = "NSMenuItem"; title = "Ultima ora"; ObjectID = "FPK-Fn-MaB"; */
"FPK-Fn-MaB.title" = "Last hour";

/* Class = "NSTextFieldCell"; title = "Rule string"; ObjectID = "HbW-gQ-AMM"; */
"HbW-gQ-AMM.title" = "Rule string";

/* Class = "NSMenuItem"; title = "Duplicate Rule"; ObjectID = "IY3-8L-9aT"; */
"IY3-8L-9aT.title" = "Duplicate Rule";

/* Class = "NSTextFieldCell"; title = "BLOCK"; ObjectID = "Kye-c7-Hzz"; */
"Kye-c7-Hzz.title" = "BLOCK";

/* Class = "NSMenuItem"; title = "Select App Block Rules"; ObjectID = "LyG-g1-QGk"; */
"LyG-g1-QGk.title" = "Select App Block Rules";

/* Class = "NSMenu"; title = "Delete & Move Target To Group..."; ObjectID = "PLh-T5-qBr"; */
"PLh-T5-qBr.title" = "Delete & Move Target To Group...";

/* Class = "NSMenuItem"; title = "Politica App"; ObjectID = "PST-me-5Mw"; */
"PST-me-5Mw.title" = "App Policy";

/* Class = "NSMenuItem"; title = "Paste Rules"; ObjectID = "Pih-5H-ypl"; */
"Pih-5H-ypl.title" = "Paste Rules";

/* Class = "NSMenuItem"; title = "Insert New Rule"; ObjectID = "Q1I-EO-cr2"; */
"Q1I-EO-cr2.title" = "Insert New Rule";

/* Class = "NSMenuItem"; title = "Delete All App Rules"; ObjectID = "Ryn-A0-fLE"; */
"Ryn-A0-fLE.title" = "Delete All App Rules";

/* Class = "NSMenuItem"; title = "Identità App"; ObjectID = "SKT-v8-b3u"; */
"SKT-v8-b3u.title" = "App Identity";

/* Class = "NSMenuItem"; title = "Blocca tutte le connessioni"; ObjectID = "VEB-aZ-SLG"; */
"VEB-aZ-SLG.title" = "Block all connections";

/* Class = "NSMenuItem"; title = "Switch Rule Log"; ObjectID = "W4S-Wf-3vG"; */
"W4S-Wf-3vG.title" = "Switch Rule Log";

/* Class = "NSTextFieldCell"; title = "Developer ID "; ObjectID = "WVm-xj-7Zi"; */
"WVm-xj-7Zi.title" = "Developer ID ";

/* Class = "NSMenuItem"; title = "Questa settimana"; ObjectID = "WbK-nC-aLB"; */
"WbK-nC-aLB.title" = "This week";

/* Class = "NSMenuItem"; title = "Insert New App Rule"; ObjectID = "XE3-F7-bGf"; */
"XE3-F7-bGf.title" = "Insert New App Rule";

/* Class = "NSMenuItem"; title = "Copy Selected Rules"; ObjectID = "Xz8-Lc-myo"; */
"Xz8-Lc-myo.title" = "Copy Selected Rules";

/* Class = "NSMenuItem"; title = "Ask - Block - Pass"; ObjectID = "Y8x-IZ-qaX"; */
"Y8x-IZ-qaX.title" = "Ask - Block - Pass";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "aGH-Qw-TUh"; */
"aGH-Qw-TUh.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Remove Selected Apps"; ObjectID = "cEu-p5-ZxD"; */
"cEu-p5-ZxD.title" = "Remove Selected Apps";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "cbl-3s-48x"; */
"cbl-3s-48x.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Get App Info"; ObjectID = "dv8-mh-oNX"; */
"dv8-mh-oNX.title" = "Get App Info";

/* Class = "NSMenuItem"; title = "Edit Rule"; ObjectID = "eCn-KI-iiR"; */
"eCn-KI-iiR.title" = "Edit Rule";

/* Class = "NSMenuItem"; title = "Regole recenti..."; ObjectID = "h8y-jW-SY5"; */
"h8y-jW-SY5.title" = "Recent Rules...";

/* Class = "NSMenuItem"; title = "Delete & Move Target To Group..."; ObjectID = "hRk-rW-hDM"; */
"hRk-rW-hDM.title" = "Delete & Move Target To Group...";

/* Class = "NSMenuItem"; title = "Add New Rule"; ObjectID = "hYW-1u-qAK"; */
"hYW-1u-qAK.title" = "Add New Rule";

/* Class = "NSTextFieldCell"; title = "created"; ObjectID = "hid-Wg-dxv"; */
"hid-Wg-dxv.title" = "created";

/* Class = "NSMenuItem"; title = "Select App Rules"; ObjectID = "iph-ZJ-8in"; */
"iph-ZJ-8in.title" = "Select App Rules";

/* Class = "NSButton"; ibShadowedToolTip = "Remove selected managed objects"; ObjectID = "ixZ-pt-SsB"; */
"ixZ-pt-SsB.ibShadowedToolTip" = "Remove selected managed objects";

/* Class = "NSMenuItem"; title = "Switch Rule Action"; ObjectID = "j97-UM-NNA"; */
"j97-UM-NNA.title" = "Switch Rule Action";

/* Class = "NSMenuItem"; title = "Ultimi 5 minuti"; ObjectID = "jHg-6f-8Hy"; */
"jHg-6f-8Hy.title" = "Last 5 minutes";

/* Class = "NSTextFieldCell"; title = "App"; ObjectID = "jLr-WU-JYe"; */
"jLr-WU-JYe.title" = "App";

/* Class = "NSButtonCell"; title = "Mostra Tutto"; ObjectID = "jwu-su-7iH"; */
"jwu-su-7iH.title" = "Show All Rules";

/* Class = "NSButton"; ibShadowedToolTip = "Delete selected rules"; ObjectID = "kqd-50-I8W"; */
"kqd-50-I8W.ibShadowedToolTip" = "Delete selected rules";

/* Class = "NSButton"; ibShadowedToolTip = "Add new filtering rule"; ObjectID = "kzE-Ub-ynT"; */
"kzE-Ub-ynT.ibShadowedToolTip" = "Add new filtering rule";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "sQ4-rd-QcS"; */
"sQ4-rd-QcS.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "App Name"; ObjectID = "spn-rw-eA5"; */
"spn-rw-eA5.title" = "App Name";

/* Class = "NSTextFieldCell"; title = "Added Today"; ObjectID = "t4O-2N-lhf"; */
"t4O-2N-lhf.title" = "Added Today";

/* Class = "NSButton"; ibShadowedToolTip = "Add apps and/or folders from Finder to the managed objects list. Added items will be set as blocked by default"; ObjectID = "t5z-JC-T6T"; */
"t5z-JC-T6T.ibShadowedToolTip" = "Add apps and/or folders from Finder to the managed objects list. Added items will be set as blocked by default";

/* Class = "NSMenuItem"; title = "Regole di oggi"; ObjectID = "tet-on-uqm"; */
"tet-on-uqm.title" = "Added Today";

/* Class = "NSMenuItem"; title = "Select App Pass Rules"; ObjectID = "xK7-UV-jxP"; */
"xK7-UV-jxP.title" = "Select App Pass Rules";

/* Class = "NSMenuItem"; title = "Copia politica da..."; ObjectID = "xN4-DD-FOh"; */
"xN4-DD-FOh.title" = "Copy policy from...";

/* Class = "NSMenuItem"; title = "Group All App Rules"; ObjectID = "xWp-SG-VMX"; */
"xWp-SG-VMX.title" = "Group All App Rules";

/* Class = "NSMenuItem"; title = "Copy Selected Rules Target Addresses"; ObjectID = "zIH-7p-6DS"; */
"zIH-7p-6DS.title" = "Copy Selected Rules Target Addresses";
